/*------------------------------------*\
  #pdlist
\*------------------------------------*/

.pdlist {
	margin: 0 15px;
	li {
		width: calc((100vw - 40px)/2);
		margin: 0 10px 15px 0;
		float: left;
		&:nth-child(2n) {
			margin: 0 0 15px;
		}
	}
	figure {
		position: relative;
		width: 100%;
	}
	.pdlist_tag {
		text-align: center;
		padding: 15px 0 0;
		img {
			padding-right: 5px;
		}
	}
	.pdlist_name {
		justify-content: flex-start;
	}
	.pdlist_size {
		text-align: left;
	}
	.pdlist_price {
		justify-content: flex-start;
	}
}
.pdlist_soldout {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(217, 196, 184, .7);
	display: flex;
	justify-content: center;
	align-items: center;
	span {
		display: block;
		color: #fff;
		font-size: 18px;
		font-family: 'Didot';
		padding: 8px;
		border: solid 1px #fff;
	}
}

.pdlist_name {
	text-align: center;
	margin: 10px 0;
	height: 38px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pdlist_size {
	text-align: center;
	span {
		font-weight: bold;
		color: #666;
		margin: 0 5px;
		&.nostock {
			color: #e6e6e6;
		}
	}
}
.pdlist_price {
	display: flex;
	justify-content: center;
	align-items: center;
	p {
		font-size: 13px;
		display: inline-block;
		vertical-align: bottom;
		line-height: 1.5em;
	}
	&.sale {
		p {
			&:first-child {
				font-size: 12px;
				color: #666666;
				text-decoration: line-through;
				margin: 0 10px 0 0;
			}
			&:last-child {
				color: $main_color;
				span {
					font-size: 22px;
					font-family: 'Didot';
					color: $main_color;
					vertical-align: middle;
				}
			}
		}
	}
}

.pdlist_title {
	padding: 50px 0;
	text-align: center;
	h2 {
		font-size: 17px;
		font-weight: bold;
		margin: 0 0 10px;
		letter-spacing: 2px;
	}
	ul {
		
	}
	li {
		display: inline-block;
		position: relative;
		&:after {
			content: '';
			display: block;
			width: 1px;
			height: 12px;
			background-color: #333;
			position: absolute;
			top: 50%;
			right: -1px;
			margin-top: -7px;
		}
		&:last-child {
			&:after {
				display: none;
			}
		}
	}
	a {
		font-size: 14px;
		display: inline-block;
		padding: 0 10px;
	}
}

.filter {
	text-align: right;
	padding: 0 15px;
	position: relative;
	a {
		font-size: 12px;
		margin: 0 0 10px;
		display: inline-block;
	}
	&.opened {
		.filter_inner {
			display: block;
		}
	}
}

.filter_inner {
	text-align: center;
	padding: 15px;
	position: absolute;
	z-index: 2;
	width: 100%;
	top: 100%;
	left: 0;
	display: none;
	background-color: rgba(255, 255, 255, .75);
}

.filter_box {
	margin: 0 0 30px;
	p {
		font-size: 13px;
		letter-spacing: 2px;
		font-weight: bold;
	}
	li {
		font-size: 13px;
		display: inline-block;
		padding: 5px 10px;
		color: #9c9d9d;
		margin: 0 0 10px;
		&.active {
			color: #fff;
			background-color: #717171;
		}
	}
}

.filter_bottom {
	span {
		float: left;
		vertical-align: middle;
		line-height: 34px;
	}
	.filter_click, .filter_clear {
		float: right;
		border: solid 1px #717171;
		color: #717171;
		font-size: 13px;
		line-height: 30px;
		padding: 0 15px;
		vertical-align: middle;
		background-color: #fff;
		
	}
	.filter_clear {
		margin: 0 10px 0 0;
	}
}

.filter_close {
	position: absolute;
	right: 0px;
	top: 15px;
	background-position: 74% 40%;
	// min-width: auto;
	// min-height: auto;
	// width: 25px;
	// height: 25px;
}